Problem flashing tdb hacked f/w for GSA-H10N

vbimport

#1

Hi all! This is my first thread and please excuse my lack of expertise in this area. I’ve recently opened up an external DVD writer (a GSA-H10N JL10 internally) to put into my desktop, and I wanted to experiment with the hacked JJ11 firmware by tdb that was so highly regarded here. However, when I tried to run the executable, I get an invalid argument error message, and the updater shows up with no text. I then downloaded the JL11 firmware from the LG website to test, and that didn’t have any problems. My computer is running on Vista Ultimate x64 and I wonder if that have anything to do with it? Any help would be appreciated.


#3

Well its just weird that the official ones work but not the one by tdb. Anyone else got an answer? Or should I just give up and get the JL12?


#4

[QUOTE=Cantonese;2000940]Well its just weird that the official ones work but not the one by tdb. Anyone else got an answer? Or should I just give up and get the JL12?[/QUOTE]

You can use MCSE to apply a crossflash patch to the official GSAH10N_JJ11.exe flasher, so this firmware can be flashed on a drive running a JLxx firmware.


#6

[QUOTE=ala42;2001274]You can use MCSE to apply a crossflash patch to the official GSAH10N_JJ11.exe flasher, so this firmware can be flashed on a drive running a JLxx firmware.[/QUOTE]

I see. I’ll give it a try when the lightning storm is over. I guess I won’t get to have RPC-1 on this drive then. Anyways, thanks a lot for the reply.


#7

TDB used the original LG flasher, which can have problems with Vista. Later LG firmwares use an updated flasher which is Vista compatible. Read your PM.


#8

Thanks :slight_smile:


#9

Having the same problem. How can I get the JJ11 firmware to flash? Any help would be appreciated.


#10

Specifying some details would help to understand what problem you have.


#11

Was using UJ12 from the 12n drive on my 10n. Wanted to flash back to JJ11 because the burns were better. Using the JJ11 firmware from TDB, in windows vista, all I get is an error pop up that reads “An invalid arguement was encountered”. None of the older firmwares that I have tried will work. I get the same error. Only the newer ones like JL12 for the 10n or UJ13 for the 12n. I have used the crossflash setting in mediacodespeededit to flash between 10n an 12n, but this only works with the recent firmwares. My burner seems to produce the best burns with JJ11 and verbatim media. That is why I wish to flash back to that firmware.